PSFGETTABLE(1)

NAVN
psfgettable - udtræk den indlejrede Unicode-tegntabel fra en konsolskrifttype

SYNOPSIS
psfgettable skriftfil [uddatafil]

BESKRIVELSE

psfgettable udtrækker den indlejrede Unicode-tegntabel fra en konsolskrift i formatet .psf til en læsevenlig ASCII-fil i formatet brugt af psfaddtable(1). Hvis skriftfilnavnet er en enkel bindestreg (-), så læses skrifttypen fra standardind.

SE OGSÅ
setfont(8), psfaddtable(1), psfstriptable(1), psfxtable(1)

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.